Inflatables Opencart Teması

Inflatables Opencart Teması

Inflatables Opencart Teması

Kullanılabilecek Kaynaklar: .PSD, .PNG, .PHP, .TPL, .JS

Gerekli Yazılım:
Adobe Photoshop CS+, Apache Server, Sublime Text2 or later, Notepad++ or any php-editor, For uncompressing a template ZIP package:
WinZip 9+ (Windows);
Stuffit Expander 10+ (Mac), PHP v. 5 or higher, MySQL 4.1.14 or later, 
Hosting Required:
Web Server (preferably Apache)
PHP (at least 5.2)
MySQL
Curl
Fsock

Uyumlu Versiyonlar
Uyumlu Versiyonlar OpenCart 2.0.1.0

Yorum Yap

Lütfen yorum yazmak için oturum açın ya da kayıt olun.
  • Görüntüleme: 8199
  • Ürün Kodu: OpencartYeniTema1047
  • Stok Durumu: Stokta var
  • 400,00TL +KDV

Mevcut Seçenekler:

Etiketler: Inflatables Opencart Theme, Inflatables Opencart Tema, Opencart Inflatables Teması, Opencart Inflatables Tema Satın Al, Opencart Teknoloji Temaları, Teknoloji Temaları, Opencart 2.0 Temaları